/*------------------------------------------------------------------
Project:    	HandyMan
Author:     	P. Roy
URL:        	http://www.handyman.proy.info/            
Version:    	1.0
Last change:    March, 2015
-------------------------------------------------------------------*/

/* Common Style ------------------- */
body {
    width: 100%;
    height: 100%;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000;
    background-color: #fff;
    font-size: 15px;
    font-weight: 300;
}
html {
    width: 100%;
    height: 100%}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
}
p {
    margin: 0 0 15px;
    line-height: 1.5;
}
a {
    color: #fbba22;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:focus, a:hover {
    text-decoration: none;
    color: #c58a03;
    outline: 0!important;
}
blockquote {
    border-left: 5px solid #eee;
    font-size: 17.5px;
    margin: 0 0 20px;
    padding: 10px 20px;
}
.text-shadow {
    text-shadow: 1px 1px 2px #b0b0b0;
}
::-moz-selection,
::selection {
    text-shadow: none;
    background: #2781E7;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
body {
    webkit-tap-highlight-color: rgba(255, 255, 255, .2);
}

.content-section  {
     padding-top:  80px;
 }

@media(min-width:767px) {
    
.content-section {
    padding-top: 100px;
    padding-bottom: 50px;
}
}

.common-text-color {
    	color:  #fbba22;
}

.common-bg-color {
    background-color:  #fcc545;
}

.title {
    margin-bottom: 10px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .18);
    text-transform: uppercase;
    letter-spacing: -.5px;
}
.backstretch-carousel {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -2;
}

/* Preloader -------------------- */
.preloader, .preloader>.spinner {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.preloader {
    position: fixed;
    background-color: #151515;
    z-index: 9999999;
}
.preloader>.spinner {
    position: absolute;
    width: 100%;
    height: 15px;
    margin: auto;
    text-align: center;
}
.preloader>.spinner>span {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: gray;
    -webkit-animation: spinner-color 1.2s infinite ease-in-out;
    -o-animation: spinner-color 1.2s infinite ease-in-out;
    animation: spinner-color 1.2s infinite ease-in-out;
}
.preloader>.spinner>span:first-child {
    -webkit-animation-delay: -.2s;
    animation-delay: -.2s;
}
.preloader>.spinner>span:last-child {
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
}

@-webkit-keyframes spinner-color {
    
	0% {
	    background: #555;
	}
	40% {
	    background: #fff;
	}
	100%, 80% {
	    background: #555;
	}
}
@keyframes spinner-color {
    
	0% {
	    background: #555;
	}
	40% {
	    background: #fff;
	}
	100%, 80% {
	    background: #555;
	}
}


/* Parallax -------------------- */
section .parallax  {
    background-size:  cover;
    background-repeat:  no-repeat;
    background-position:  center;
    background-attachment:  fixed;
}



/* Top Navigation ------------------- */
.navbar-toggle {
    background-color: #101010;
    box-shadow: 0 0 1px 1px #333;
    border: 1px solid #ccc;
    color: #ccc;
    margin-top: 5px;
}
a.navbar-brand {
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    line-height: 0;
    text-transform: uppercase;
    float: left;
    height: 50px;
    padding: 8px 0 0;
    transition: all .4s ease 0s;
}
a.navbar-brand .light {
    font-weight: 400;
    color: #fbba22;
}
.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
    text-transform: uppercase;
    background-color: #000;
}
.navbar-custom .navbar-brand {
    font-weight: 700;
}
.navbar-custom .navbar-brand:focus {
    outline: 0;
}
.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}
.navbar-custom .navbar-brand .navbar-toggle:active, .navbar-custom .navbar-brand .navbar-toggle:focus {
    outline: 0;
}
.navbar-custom ul.nav a {
    color: #fff;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
}
.navbar-nav>li>a {
    padding: 15px;
}
.navbar-custom ul.nav li+li {
    background: url(../images/separator.png) 0 center no-repeat;
    margin-left: 0;
    padding-left: 5px;
}
.navbar-custom ul.nav li:first-child, .navbar-custom ul.nav li:nth-child(2) {
    background: 0 0;
}
.navbar-custom .nav li.active {
    outline: nonte;
    background-color: transparent;
}
.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.navbar-custom .nav li a:focus, .navbar-custom .nav li a:hover, .navbar-custom .nav li.active a {
    outline: 0;
    background: 0 0;
    color: #fbba22;
}

@media(min-width:767px)  {
    
.navbar {
    padding: 20px 0;
    border-bottom: 0;
    letter-spacing: 1px;
    background: 0 0;
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.top-nav-collapse {
    padding: 0;
    background-color: #fff;
    border-bottom: 1px solid #e3e0e4;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .4);
}
.top-nav-collapse a.navbar-brand {
    color: #2f2f2f;
    text-shadow: 1px 1px 2px #b0b0b0;
}
.top-nav-collapse a.navbar-brand .light {
    color: #fbba22;
}
.top-nav-collapse .nav li a {
    color: #2f2f2f;
}
.navbar-custom.top-nav-collapse {
    border-bottom: 1px solid #ccc;
}
    
}

@media(min-width: 767px) and (max-width:991px) {
    
a.navbar-brand {
    padding: 12px 0 0;
    font-size: 25px;
    transition: all .2s ease-in-out;
}
.navbar-custom ul.nav li+li {
    background: 0 0;
    margin-left: 0;
    padding-left: 0;
}
.navbar-custom ul.nav a {
    font-size: 14px;
}
.navbar-nav>li>a {
    padding: 15px 5px;
}
    
}

@media(max-width: 767px)  {
    
.navbar-collapse {
    border-top: 0;
    box-shadow: 0;
}
a.navbar-brand {
    padding-left: 15px;
}
.navbar-custom .navbar-collapse ul.nav li+li {
    background: 0 0;
    margin-left: 0;
    padding-left: 0;
}
.navbar-custom .navbar-collapse ul.nav li a {
    border-bottom: 1px solid #252525;
}
.navbar-custom .navbar-collapse ul.nav li:last-child a {
    border-bottom: 0;
}
	
}

/* Button Style --------------------------- */
.btn {
    border-radius: 3px;
    font-size: 1em;
    padding: 5px 10px;
    transition: all .3s ease-in 0s;
}
.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 35px;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}
.btn-circle:focus, .btn-circle:hover {
    outline: 0;
    color: #fff;
    background: rgba(255, 255, 255, .1);
}
.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}
.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}
.btn {
    text-transform: uppercase;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn-default {
    border: 1px solid #fbba22;
    color: #fbba22;
    background-color: transparent;
}
.btn-work {
    border: 1px solid #000;
    color: #000;
    background-color: transparent;
}
.btn-warning {
    background-color: #fcc545;
    border-color: #fcc545;
    color: #fff;
}
.btn-action {
    font-size: 14px;
    font-weight: 600;
    padding: 14px 40px;
}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default {
    border: 1px solid #fbba22;
    outline: 0;
    background-color: #fbba22;
    color: #000;
}
.btn.active, .btn:active {
    background-image: none;
    box-shadow: none;
    outline: 0;
}

.btn:focus, .btn.active:focus, .btn:active:focus {
    outline: 0;
}




@-webkit-keyframes pulse  {        
    0  {   
        -webkit-transform:  scale(1);    
        transform:  scale(1);
    }

    50%  {
        -webkit-transform:  scale(1.2);    
        transform:  scale(1.2);   
	}

    100%  {
        -webkit-transform:  scale(1);    
        transform:  scale(1);
    }

}

@-moz-keyframes pulse  {        
    0  {    
        -moz-transform:  scale(1);    
        transform:  scale(1);    
	}

    50%  {
    
        -moz-transform:  scale(1.2);    
        transform:  scale(1.2);
    }

    100%  {    
        -moz-transform:  scale(1);    
        transform:  scale(1);
    }

}



/* Welcome Section ------------- */
.welcome {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../images/welcome-bg.jpg) top center no-repeat #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    opacity: .95;
}
.welcome .welcome-body {
    display: table-cell;
    vertical-align: middle;
}
.welcome .welcome-body .brand-heading {
    font-size: 33px;
}
.welcome .welcome-body .welcome-text {
    font-size: 18px;
}

@media(min-width:767px) {
    
.welcome {
    height: 100%;
    padding: 0;
}
.welcome .welcome-body .brand-heading {
    margin: 0 auto 30px;
    font-size: 50px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .18);
    letter-spacing: -.5px;
}
.welcome .welcome-body .welcome-text {
    font-size: 18px;
    margin-bottom: 50px;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .28);
}
}


/* About Section ------------- */
.about-section {    
	width: 100%;    
	color: #fff;    
	background: url(../images/aboutus-bg.jpg) center center no-repeat #000;    
	-webkit-background-size: cover;
    -moz-background-size: cover;    
	background-size: cover;
    -o-background-size: cover;
}

#video-box {    
	padding: 10px 10px 6px;
    background-color: #E3E3E3;    
	border-radius: 4px;    
	margin-bottom: 20px
}


/* Call-action-section Section ------------------ */
.call-action-section {
    width: 100%;
    color: #fff;
    padding: 25px 0 15px;
    background-color: #E51D25;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.call-action-section h4 {
    margin-bottom: 10px;
}


/* Features Section ------------ */
.features-section {
    width: 100%;
    color: #fff;
    background: url(../images/features-bg.jpg) center center no-repeat #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.features-item {
    margin-bottom: 50px;
}

.features-title {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 26px;
    font-weight: 300;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .18);
    letter-spacing: -1px;
}


/* Testimonial Section --------------- */
.section-testimonial {
    width: 100%;
    background-color: #EEE;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.section-testimonial .fa-quote-left {
    color:  #5b5b5b;
}

.section-testimonial .carousel-control {
    background: 0;
}

.section-testimonial .carousel-indicators {
    position: inherit;
    margin: 0;
    left: auto;
    width: 100%;
    bottom: auto;
     margin-bottom:  20px;
}

.section-testimonial .carousel-indicators li {
    width: auto;
    height: auto;
    text-indent: 0;
    border: 0;
    border-radius: 60px;
    padding: 5px;
    margin: 5px!important;
    background: #fff;
    position: relative;
}

.section-testimonial .carousel-indicators li.active {
    background: #fbba22;
}

.section-testimonial .carousel-indicators li.active:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fbba22;
    position: absolute;
    top: -15px;
    left: 50%;
    margin-left: -10px;
}


/* Portfolio Section ---------------- */
.section-portfolio #filters {
    list-style-type: none;
    margin: 0 0 30px;
    padding-left:  0;
}

.section-portfolio #filters li {
    display: inline-block;
    margin: 0 5px 10px;
    color: #eee;
}

.section-portfolio .portfolio-item {
    margin: 0;
    padding:  0;
}

.portfolio {
    padding: 0;
    max-width: 1300px;
    margin: 0 auto 15px;
    list-style: none;
}

.portfolio li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    text-align: left;
    position: relative;
}

@media(min-width:436px) and (max-width:800px) {
    
.portfolio li {
    width: 50%}
}
.portfolio figure {
    margin: 0;
    position: relative;
}
.portfolio figure img {
    max-width: 100%;
    display: block;
    position: relative;
}
.portfolio figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px;
    background: rgba(250, 177, 13, .95);
    color: #000;
}
.portfolio figcaption h4 {
    margin: 0 0 10px;
    padding: 0;
    color: #000;
}
.portfolio figcaption span:before {
    content: 'by '}
.portfolio figcaption a {
    text-align: center;
    padding: 5px 10px;
    border-radius: 2px;
    display: inline-block;
    background: #000;
    color: #fbba22;
}
.portfolio article {
    -webkit-perspective: 1700px;
    -moz-perspective: 1700px;
    perspective: 1700px;
    -webkit-perspective-origin: 0 50%;
    -moz-perspective-origin: 0 50%;
    perspective-origin: 0 50%}
.portfolio figure {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.portfolio figure>div {
    overflow: hidden;
}
.portfolio figure img {
    -webkit-transition: -webkit-transform .4s;
    -moz-transition: -moz-transform .4s;
    transition: transform .4s;
}
.no-touch .portfolio figure:hover img, .portfolio figure.cs-hover img {
    -webkit-transform: translateX(25%);
    -moz-transform: translateX(25%);
    -ms-transform: translateX(25%);
    transform: translateX(25%);
}
.portfolio figcaption {
    height: 100%;
    width: 75%;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
    -webkit-transition: -webkit-transform .4s, opacity .1s .3s;
    -moz-transition: -moz-transform .4s, opacity .1s .3s;
    transition: transform .4s, opacity .1s .3s;
}
.no-touch .portfolio figure:hover figcaption, .portfolio figure.cs-hover figcaption {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transition: -webkit-transform .4s, opacity .1s;
    -moz-transition: -moz-transform .4s, opacity .1s;
    transition: transform .4s, opacity .1s;
}
.portfolio figcaption a {
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.portfolio figcaption span {
    font-weight: 700;
    display: block;
    margin: 0 0 10px;
}


/* Service Section -------------------- */
#services_left .service-item {
    margin-bottom: 25px;
}
.services_title {
    text-transform: uppercase;
}
.services_title span {
    display: block;
    font-size: 35px;
}
.servicessubtitle {
    text-transform: uppercase;
    margin-bottom: 18px;
}
#services_left figure img {
    display: block;
    width: 100%;
    border-radius: 4px 4px 0 0;
}
#services_left figcaption {
    padding: 15px;
    text-align: left;
    border-radius: 0 0 4px 4px;
}
#services_left figcaption h4 {
    margin: 0;
    padding: 0;
}
#services_left figcaption p {
    margin: 0;
}



/* Form Validation -------------------- */
i.form-control-feedback {
    padding:  8px;
}

.has-success i.form-control-feedback {
    color:  #FBBA22;
}

.has-error i.form-control-feedback {
    color:  #e51d25;
}

/*.has-error .checkbox,  .has-error .checkbox-inline,  .has-error .control-label,  .has-error .help-block,  .has-error .radio,  .has-error .radio-inline,  .has-error.checkbox label,  .has-error.checkbox-inline label,  .has-error.radio label,  .has-error.radio-inline label  {    
    color:  #e51d25;    
}
*/
.contact-section form .form-control  {
    background-color:  transparent;
    border:  1px solid #fbba22;
    color:  #fbba22;
    font-size:  15px;
 }

.has-success  {
    color:  #FBBA22;
    font-weight:  300;
    font-style:  italic;
}

.has-error  {
    color:  #e51d25;
    font-weight:  300;
    font-style:  italic;
 }

label.has-error  {
    width: 100%;
    text-align:  right;
}

.form-control.has-success  {    
    background:  url(img/icon-ok.png) no-repeat right center;    
    color:  #FBBA22;    
    border-color:  #FBBA22 !important;    
}

.form-control.has-error  {    
    background:  url(img/icon-fail.png) no-repeat right center;    
    color:  #e51d25;    
    border-color:  #e51d25 !important;    
}
form .messagebox {
    margin-top:  10px;
}

form .messagebox .bg-success {
    background-color:  #2FBA78;
    background-size:  cover;
    color:  #fff;
}

form .messagebox .bg-danger {
    background-color:  #E51D25;
    background-size:  cover;
    color:  #fff;
}



/* Quote Form -------------------- */
#services_right_form .form-control {
    margin-bottom: 10px;
    box-shadow:  none;
}

#services_right_form .form-control.has-success {
    color:  #595959;
}

#services_right_form textarea.form-control  {
    min-height:  105px;
 }

#services_right_form h4.notice-head {
    margin-top:  30px;
}

.selectize-dropdown .active  {
    background-color:  #fcc545;
}

@media(max-width:767px)  {
    .servicessubtitle,  .notice-head  {
    	text-align:  center;
    }
 }


/* Real Person Captcha Security ----------- */
.realperson-challenge  {
    display:  block;
    float:  left;
    width:  50%;
    color: #fbba22;
 }

.quote-form .realperson-challenge  {
    color: #b1b1b1;
    }
    
.realperson-challenge: hover  {
    cursor:  pointer;
}

form .form-control.captcha  {
    width:  50%;
 }

.realperson-text  {
    font-family:  "Courier New", monospace;
    font-size:  6px;
    font-weight:  bold;
    letter-spacing:  -1px;
    line-height:  3px;
 }

.realperson-regen  {
    padding-top:  1px;
    font-size:  12px;
    cursor:  pointer;
}

.realperson-disabled  {
    opacity:  0.5;
    filter:  Alpha(Opacity=50);
 }

.realperson-disabled .realperson-regen  {
    cursor:  default;
 }



/* Social Media -------------------- */
.follow {
    margin: 3px 0 36px;
    padding-left: 0;
    text-align: left;
}
.follow li {
    display: inline-block;
    list-style: none;
    vertical-align: top;
}
.follow li+li {
    margin-left: 7px;
}
.follow li a {
    display: block;
    width: 44px;
    height: 44px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    background: #fff!important;
    color: #333!important;
    text-align: center;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
}
.follow li a.fa {
    position: relative;
}
.follow li a.fa:before {
    font: 22px/44px FontAwesome;
    position: absolute;
    left: 0;
    top: 0;
    width: 44px;
    text-align: center;
}
.follow li a:hover {
    background: #fab10d!important;
    color: #fff!important;
}


/* Contact Section ------------------ */
.contact-section {
    width: 100%;
    color: #fff;
    background: url(../images/contact-bg.jpg) center center no-repeat #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.contact-info  {
      padding-left: 70px;
 }

@media(max-width:767px)  {
    
	.contact-info  {
     padding-top: 20px;
      padding-left: 0px;
 }

}
ul.address  {
     margin-top:  30px;
     list-style:  none;
     padding:  0;
     margin:  0;
}

.contact-info ul li  {
     margin-bottom:  8px;
 }



/* Footer Section ------------------ */
footer  {
     padding:  25px 0;
 }

footer p  {
     margin:  0;
 }

@media(max-width:767px)  {
    
footer p  {
     text-align:  left;
 }

}

/* Scroll To Top --------------------------- */
.scroll-to-top {
    background: #333;
    position: fixed;
    bottom: 15px;
    right: 15px;
    text-align: center;
    border-radius: 4px;
    z-index: 9999;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}
.scroll-to-top.affix {
    opacity: .5;
    filter: alpha(opacity=50);
}
.scroll-to-top:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.scroll-to-top a {
    color: #fff;
    display: block;
    line-height: 40px;
    width: 40px;
    height: 40px;
}
